<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Starter app</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="description" content="Starter app">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <link rel="stylesheet" href="vendors/docsify-v4.7.1/lib/themes/vue.css">
</head>
<body>
    <div id="app"></div>
    <script>
        window.$docsify = {
            loadSidebar: true,
            loadNavbar : true,
            name       : 'Starter app',
            noCompileLinks: [
            ],
            repo       : 'https://gitlab.com/abraham.tewa/starter-express',
            subMaxLevel: 4,
        }
    </script>
    <script src="./vendors/docsify-v4.7.1/lib/docsify.min.js"></script>
    </body>
</html>
